div #__gvMainContent_ctl00_GridView1__div {
    width: 100%;
}
/* Always set the map height explicitly to define the size of the div
        * element that contains the map. */
#map {
    height: 100%;
    min-height: 400px;
}

#dvMap {
    height: 100%;
    min-height: 400px;
}

.countercards {
    height: 72px;
}

.card-deck DIV {
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}

.hideme {
    opacity: 0;
}

.showme {
    opacity: 1 !important;
}

.gm-style-iw gm-style-iw-c {
    height: 112px !important;
    max-height: 112px !important;
}

.outerdiv {
    background: linear-gradient(to bottom, #bad482 0%, #bad482 50%, #bad482 50%, #0f5f42 50%, #0f5f42 100%);
    margin-bottom: 12px;
}

.positiondonut {
    padding-top: 64px;
    padding-left: 66.7%;
}

.positioncertificatgold {
    background-image: url(https://www.cropmanager.eu/images/gold2.png);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position-y: center;
    background-size: contain;
    background-position-x: left;
}

.positioncertificatsilver {
    background-image: url(https://www.cropmanager.eu/images/silver2.png);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position-y: center;
    background-size: contain;
    background-position-x: left;
}

.positioncertificatbronze {
    background-image: url(https://www.cropmanager.eu/images/bronze2.png);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position-y: center;
    background-size: contain;
    background-position-x: left;
}

.positionnocertificat {
    background-image: url(https://www.cropmanager.eu/images/nocertificate2.png);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position-y: center;
    background-size: contain;
    background-position-x: left;
}

.vejretnu {
    width: 100%;
    font-size: 15px;
    padding-bottom: 12px;
}

.vejr {
    display: inline-block;
    margin-right: 2px;
    background: rgba(255, 255, 255, 0.9);
    width: 13.5%;
    padding: 6px 0;
    font-size: small;
}

.forecast-day {
    font-size: small;
}

.sunny {
    background-image: linear-gradient(350deg, #ff4e50, #ff713e, #ff932b, #ffb41d, #f9d423);
}

.cloudy {
    background-image: linear-gradient(350deg, darkgreen, lightgrey, grey, darkgrey, lightblue);
}

.rainy {
    background-image: linear-gradient(350deg, #637c7b, #718e8c, #7ea09e, #8db2b0, #9bc5c3);
}

.clear {
    background-image: linear-gradient(350deg, #2c8029, #386d7d, #109ec9, yellow);
}

.clearskynight {
    background-image: linear-gradient(350deg, black, #386d7d, #2b3e91);
}

.wic {
    background: -moz-linear-gradient(top, #ffcd59 0%, #bebdbdcc 75%);
    background: -webkit-linear-gradient(top,#ffcd59 0%, #bebdbdcc 75%);
    background: linear-gradient(to bottom, #ffcd59 0%, #bebdbdcc 75%);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

    .wic span:before {
        display: initial;
    }

#container {
    margin: 30px;
}

.moon-phase-name {
    font-size: 14px;
    color: #eeeeee;
    font-style: italic;
}

#weather-forecast {
    padding: 5px;
    text-align: center;
}

#weather-now .weather-location {
    display: block;
    margin-bottom: 5px;
    font-size: 14px;
}

#weather-now .current-conditions-main {
    width: 67%;
    position: relative;
    float: left;
}

@media (min-width: 992px) {
    #weather-now .current-icon {
        vertical-align: text-top;
        font-size: 116px;
        font-family: "weathericons";
        line-height: 100%;
        margin-left: 8px;
        margin-top: -12px;
        position: relative;
        float: left;
    }
}

@media (max-width: 992px) {
    #weather-now .current-icon {
        vertical-align: text-top;
        font-size: 84px;
        font-family: "weathericons";
        line-height: 100%;
        margin-left: 8px;
        margin-top: -12px;
        position: relative;
        float: left;
    }
}

#weather-now .weather-now-temps {
    display: contents;
    vertical-align: text-top;
    margin-left: 20px;
    position: relative;
    float: left;
}

#weather-now .weather-current-temp {
    display: block;
    font-size: 30px;
    margin-top: -16px;
}

#weather-now .weather-feels-like {
    line-height: 10px;
    font-size: 12px;
    color: #222222;
    font-style: italic;
}

#weather-now .current-weather-details {
    display: block;
    vertical-align: text-top;
    margin-top: -24px;
    margin-left: 0;
    font-size: 12px;
    color: #222222;
    text-align: left;
    position: relative;
    float: right;
    width: 30%;
}

    #weather-now .current-weather-details .wi {
        font-size: 20px;
        vertical-align: middle;
    }

#weather-now .weather-wind,
#weather-now .weather-humidity,
#weather-now .weather-barometer,
#weather-now .weather-moon,
#weather-now .weather-uvi,
#weather-now .weather-sunupdown {
    display: block;
    vertical-align: text-top;
    width: 100%;
    padding: 2px;
}

#weather-now .weather-humidity {
    margin: 0;
}

#weather-now .unit-label {
    vertical-align: middle;
}

#weather-now .weather-desc {
    visibility: hidden;
}

#hourly-forecast {
    display: inline-flex;
    vertical-align: text-top;
    width: unset;
    clear: both;
    position: relative;
    float: left;
}

.scroll {
    overflow-x: auto !important;
    overflow-y: hidden !important;
}

::-webkit-scrollbar {
    height: 6px;
    width: 6px;
    background: #f7f7f7;
}

::-webkit-scrollbar-thumb:horizontal {
    background: #666;
    border-radius: 10px;
}

.hourly-conditions {
    padding: 6px 2px;
    margin-right: 1px;
    text-align: center;
    background: rgba(255, 255, 255, 0.9);
}

    .hourly-conditions:last-of-type {
        border-bottom: none;
    }

.hourly-conditions-time {
    vertical-align: text-top;
    font-size: 12px;
    color: #222222;
}

.hourly-conditions-icon {
    display: inline-block;
    vertical-align: text-top;
    font-family: "weathericons";
}

.hourly-temperature {
    vertical-align: text-top;
    text-align: right;
    font-size: 12px;
    color: #222222;
}

.hourly-precip-chance-label {
    display: block;
    font-size: 12px;
    color: #222222;
    text-align: center;
}

.hourly-other {
    display: block;
    font-size: 12px;
    color: #222222;
    text-align: center;
}

/*accordion*/
.tog h6 {
    margin-bottom: 8px;
    margin-top: 8px;
    font-weight: 400;
}

    .tog h6:hover {
        cursor: pointer;
    }

.tog p {
    margin-bottom: 9px;
    margin-top: 1px;
}

.tog {
    border-bottom: 1px solid #ccc;
}

    .tog div {
        height: 0px;
        max-height: 0px;
        overflow: hidden;
        transition: padding-bottom ease 0.3s;
        -webkit-transition: padding-bottom ease 0.3s;
        -moz-transition: padding-bottom ease 0.3s;
        -o-transition: padding-bottom ease 0.3s;
    }

#rt-main .tog h6 {
    text-transform: none;
    padding-top: 0px;
}

.tog h6:before {
    font-family: 'bootstrap-icons';
    content: "\f285";
    padding-right: 10px;
    position: relative;
    top: -1px;
    vertical-align: middle;
}

.tog h6:hover:before, .tog.active h6:before {
    content: "\f282";
    color: #000000;
}

.tog.active h6:before {
    color: #000000;
}

html #rt-main .tog h3:hover {
    cursor: pointer;
    color: #666;
}

.tog:hover div {
    padding-bottom: 8px;
    transition: padding-bottom ease 0.8s;
    -webkit-transition: padding-bottom ease 0.8s;
    -moz-transition: padding-bottom ease 0.8s;
    -o-transition: padding-bottom ease 0.8s;
}

.tog.active div {
    height: inherit;
    max-height: 1000px;
    padding-bottom: 8px;
    transition: max-height ease 0.8s;
    -webkit-transition: max-height ease 0.8s;
    -moz-transition: max-height ease 0.8s;
    -o-transition: max-height ease 0.8s;
}

.col-sm-6 {
    padding-left: 3px !important;
    padding-right: 3px !important;
    margin-bottom: -5px !important;
}

.card-coolabs .card {
    overflow: hidden;
    margin-bottom: 35px;
    opacity: 0.7;
    transition: all 0.2s linear;
}

.position {
    transition: all 0.3s ease-in-out;
    position: absolute;
    width: 100%;
    color: #fff;
    z-index: 1;
    font-size: 1.3rem;
    height: 100%;
    top: 0;
}

    .position .name-position {
        font-size: 1.6rem !important;
        font-weight: bold;
        position: absolute;
        bottom: 0;
        width: 100%;
        left: 0;
        right: 0;
        background: #008000;
        padding: 10px;
        display: block;
    }

span.pos-position {
    position: absolute;
    background: #008001;
    left: 0;
    right: 0;
    padding: 15px;
    bottom: -100%;
    display: block;
    font-size: 1.4rem;
    transition: all 0.3s ease-in-out;
}

.card figure {
    height: 400px;
    position: relative;
    margin: 0;
    border-radius: 10px;
    overflow: hidden;
}

